.listbox,
.thumbsbox,
.leadbox {
  position: relative;
  overflow: hidden;
  display: block;
  clear: both;
  left: 0;
}
.leadbox {
  background: url("../images/loading.gif") no-repeat scroll center center #000;
  vertical-align: middle;
  text-align: center;
}
/*
.thumbsbox {
  border: none;
  white-space: nowrap;
  margin: 4px 0;
  padding: 3px 0;
}
*/
.thumb .num {
  display: block;
  text-shadow: 0 0 3px #bfbfbf;
}
/*
.thumb {
  float: left;
  margin: 0 1px 0 0;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
*/
.thumb img {
  float: left;
  opacity: 0.2;
}
.thumb.active,
.thumb:hover,
.thumb.active img,
.thumb:hover img,
.thumb:hover .num {
  opacity: 1;
}
.thumb .num {
    color: white;
    width: 100%;
    height: 100%;
    font-size: 35px;
    line-height: 29px;
    font-weight: normal;
    vertical-align: middle;
    text-align: left;
    position: absolute;
    opacity: 0.8;
    font-size: 20.58px;
    color: black;
    padding: 0 10px;
    opacity: .5;
}
.thumb.active .num {
  display: block;
  opacity: .3;
}
.thumbsboxnav {
    /*
  width: 22px;
  height: 46px;
  background: #ddd;
  position: relative;
  border: 1px solid #bbb;
  position: absolute;
  right: 0;
  z-index: 100;
    */

    background: none;
    display: block;
    height: 48px;
    margin-top: 0;
    position: absolute;
    right: 20px;
    width: 15px;
    z-index: 100;
}
.thumbsboxnav .leftnav,
.thumbsboxnav .rightnav {
  background: #606060;
  height: 24px;
  opacity: 0.9;
  display: block;
  width: 15px;
  position: relative;
}
.thumbsboxnav .leftnav:hover,
.thumbsboxnav .rightnav:hover {
  background: #606060;
  opacity: 1;
}
.thumbsboxnav .leftnav.off:hover,
.thumbsboxnav .rightnav.off:hover {
  background: #606060;
  opacity: 0.9;
}
.thumbsboxnav .leftnav.off, .thumbsboxnav .rightnav.off {
    position: relative;
    right: 0;
    width: 15px;
    height: 24px;
    background-color: #828282
    
    
}



.thumbsboxnav .leftnav {
    top: 0;
}

.thumbsboxnav .rightnav {
    top: 0;
}

.thumbsboxnav .rightnav .arrow {
    top: 0;
    background: url(/wp-content/themes/PigeonsAndPlanes_Complex/images/gallery-nav-arrow-right.png);
    opacity: 1;

}

.thumbsboxnav .leftnav .arrow {
    top: 0;
    background: url(/wp-content/themes/PigeonsAndPlanes_Complex/images/gallery-nav-arrow.png);
    opacity: 1;
    background-position: 0 0;
    left: 4px;
    top: 7px;
    position: absolute;
    width: 8px;
    height: 10px;
}

.thumbsboxnav .leftnav.off .arrow,
.thumbsboxnav .rightnav.off .arrow {
  opacity: .3;
}
.thumbsboxnav .leftnav .arrow {
/*
  margin: -5px 0 0 -3px;
  left: 25%;
  top: 50%;
  */
;
  position: absolute;
  
}
.thumbsboxnav .rightnav .arrow {
  background-position: 0 0;
  left: 4px;
/*
  margin: -5px 0 0 -3px;
  left: 75%;
  top: 50%;
  */
;
  top: 7px;
  position: absolute;
  width: 8px;
  height: 10px;
}
.leadmagnify {
  background-color: #fff;
  background-position: -154px -8px;
  background-image: url('../images/list-nav-sprite.png');
  width: 20px;
  height: 20px;
  padding: 2px;
  cursor: pointer;
  position: absolute;
  left: 15px;
  bottom: 15px;
  opacity: 0.9;
}
#magnifylink {
  width: 100%;
  height: 100%;
  display: block;
}
.thumb img, .leadbox img {
  max-width: 100%;
}
.navbtnsbox {
  width: 150px;
  margin-bottom: 5px;
  margin: 50px auto;
}
.navbtns .leftnav,
.navbtns .rightnav {
    color: #dfdfdf;
    position: relative;
    overflow: visible;
    display: inline-block;
    opacity: 1;
    border: 1px solid;
    vertical-align: middle;
    margin: 0 1px;
    font-weight: bold;
    line-height: 24px;
    vertical-align: bottom;
    padding: 0 5px;
    font-size: 12px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #999;
}
.navbtns .leftnav:hover, .navbtns .rightnav:hover {
    color: #fff;
    border-color: #fff;
    cursor: pointer;
}

.navbtns .leftnav {
  text-align: right;
    padding-left: 20px;
}
.navbtns .rightnav {
  background-position: -49px -8px;
  padding-right: 17px;
}
.navbtns .leftnav:hover,
.navbtns .rightnav:hover {
  opacity: 1;
}
.navbtns .leftnav .arrow,
.navbtns .rightnav .arrow {
    background: url(/wp-content/themes/PigeonsAndPlanes_Complex/images/pnp-sprite-min.png) transparent;
    width: 10px;
    height: 24px;
    position: absolute;
    overflow: hidden;
    opacity: 1;
    display: inline-block;
}

.navbtns .leftnav .arrow {
  background-position: -414px -174px;
    left: 3px;
    top: 0px;

}
.navbtns .rightnav .arrow {
  background-position: -417px -223px;
  right: 2px;
    top: 2px;
}
.navbtns .leftnav:hover .arrow,
.navbtns .rightnav:hover .arrow {
  opacity: 1;
}

.navnum {
    display: none;
    font-size: 10px; margin-left: 4px; font-weight: bold; color: #666;
}
.navtip {
  color: #fff;
  cursor: normal;
  display: -moz-inline-stack;
  display: inline-block;
  font-size: 12px;
  font-family: arial;
  padding: .5em 1em;
  position: relative;
  text-align: center;
  text-shadow: 0 -1px 1px #111;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -khtml-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -o-box-shadow: 0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444;
  -moz-box-shadow: 0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444;
  -khtml-box-shadow: 0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444;
  -webkit-box-shadow: 0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444;
  box-shadow: 0 1px 2px #000000, inset 0 0 0 1px #222222, inset 0 2px #666666, inset 0 -2px 2px #444;
  background-color: #3b3b3b;
  background-image: -moz-linear-gradient(top,#555555,#222222);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#555555),color-stop(1,#222222));
  filter: progid: DXImageTransform.Microsoft.gradient(startColorStr=#555555,EndColorStr=#222222);
  -ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorStr=#555555,EndColorStr=#222222)
}
.navtip:after {
  content: "\25B8";
  display: block;
  font-size: 2em;
  height: 0;
  line-height: 0;
  position: absolute;
}
.navtip:after {
  bottom: auto;
  color: #4f4f4f;
  left: -2px;
  top: 0;
  text-align: center;
  text-shadow: none;
  -o-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -khtml-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  width: 100%;
}
.navtip {
  width: 55px;
  height: 12px;
  line-height: 10px;
  text-align: center;
  position: absolute;
  z-index: 10000;
  display: none;
}

.lpad,
.rpad {
position: absolute;
height: 20px;
width: 20px;
margin-top: -20px;
top: 470px;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-webkit-transition: All 0.25s ease;
-moz-transition: All 0.25s ease;
-o-transition: All 0.25s ease;
outline: 0px dotted black;

}
.lpad {
  top: 50%;
  margin-top: -10px;
  outline: 0px dotted black;
  width: 21px;
  height: 21px;
  left: 10px;
  opacity: 0;
  background: url(/wp-content/themes/PigeonsAndPlanes_Complex/images/pnp-sprite-min.png) -411px -425px rgba(0, 0, 0, 0);
}
.rpad {
  top: 50%;
  margin-top: -10px;
  outline: 0px dotted black;
  width: 21px;
  height: 21px;
  right: 10px;
  opacity: 0;
  background: url(/wp-content/themes/PigeonsAndPlanes_Complex/images/pnp-sprite-min.png) -411px -469px rgba(0, 0, 0, 0);
}
.lpad #llink, .rpad #rlink {
  width: 16px;
  height: 24px;
  top: 50%;
  margin-top: -12px;
  left: 50%;
  margin-left: -8px;
  position: absolute;
  overflow: hidden;
  opacity: 0.8;
}

.arpad {
  background-color: #fff;
  background-image: url('../images/list-nav-sprite.png');
  width: 20px;
  height: 20px;
  padding: 2px;
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 15px;
  opacity: 0;
  display: none;
}
.arpad.off {
  background-position: -153px -31px;
}
.arpad.on {
  background-position: -171px -31px;
}
#arlink {
  width: 100%;
  height: 100%;
  display: block;
}

#main_content .clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}

.slide-title {
    text-align: left;
}

.navbtns {
    text-align: center;
}

#start-list-link {
    width: 100%;
    display: block;
    color: #999;
    text-decoration: none;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    border: 1px solid #999;
    font-family: arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    margin: 40px 0;
}

#start-list-link:hover {
    color: #fff;
    border: 1px solid #fff;
}


/*
  
  PnP custom styles
  
*/

#article-gallery-thumbs-container {
    width: 100%;
    height: 50px;
    overflow: hidden;
    position: relative;
}

#article-gallery-thumbs-container .thumb {
    float: left;
    margin-right: 5px;
    position: relative;
}

#thecontent {
}


/* Large buttons on the top */

#single_post .postwrap #clist-large-nav {
    position: absolute;
    top: 21px;
    left: 475px;
    width: 147px;
    font-size: 0;
}

#clist-large-nav .nav-previous {
    margin-right: 5px;
}

#clist-large-nav .nav-next, #clist-large-nav .nav-previous {
    display: block;
    width: 71px;
    height: 45px;
}


#clist-large-nav .nav-next #clist_large_nav_next {
    background-position: -310px 0;
    background: url("http://cdn.pigeonsandplanes.com/wp-content/themes/PigeonsAndPlanes_Complex/images/pnp-sprite-min.png?v=2") no-repeat -310px 0;
    display: block;
    height: 100%;
}


#clist-large-nav .nav-previous #clist_large_nav_prev {
    background-position: -310px 0;
    background: url("http://cdn.pigeonsandplanes.com/wp-content/themes/PigeonsAndPlanes_Complex/images/pnp-sprite-min.png?v=2") no-repeat -310px -96px;
    display: block;
    height: 100%;
}


#clist-large-nav .leftnav .cmn_list_tooltip span {
    margin-left: -65px;
    bottom: 55px;
}

#clist-large-nav .rightnav .cmn_list_tooltip span {
    margin-left: 10px;
    bottom: 55px;
}

.navbtnsbox.small .navbtns .rightnav span, .navbtnsbox.small .navbtns .leftnav span {
    line-height: 20px;
}


.navbtnsbox.small {
    margin: 0;
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #333;
    padding: 5px 0;
    margin-top: 0px;
    margin-bottom: 10px;
    position: relative;
    
}

.navbtnsbox.small .navnum {
    display: inline;
}

.navbtnsbox.small .navbtns {
    display: inline;
    font-weight: bold; color: #666; width: 140px; position: relative;
    
    line-height: 15px;
    padding: 2px 0;
}

.navbtnsbox.small .navbtns .leftnav, .navbtnsbox.small .navbtns .rightnav {
    border: none;
    padding: 0px;
    line-height: 15px;
}

.thumb .num {
    opacity: 0.7;
    color: white;
    font-size: 50px;
    font-weight: 400;
    height: 100%;
    line-height: 26px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    position: absolute;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    font-family: arial;
    padding: 0;
    text-shadow: none;
    left: 0;
    *line-height: 50px;
    *top: -10px;
}

#main_content .slide-caption-text p.excerpt {
    font-size: 10px;
}

.slide-title, .contentbox #main_content h1.slide-title {
    font-size: 16px;
    color: #f2346d;
}
